Commit 67655bd1 authored by Andrius Merkys's avatar Andrius Merkys

Bumping debhelper compatibility version.

parent 185bea52
......@@ -6,7 +6,7 @@ Uploaders:
Andrius Merkys <merkys@debian.org>,
Build-Depends:
cup,
debhelper (>= 11),
debhelper (>= 12),
jruby,
libmaven-assembly-plugin-java,
libmaven-bundle-plugin-java (>= 3.5.1),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment